

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point_2]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y
	animparent	Mesh-Ident des Parent-Objektes

	[ticket_sale_change_point_2]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y
	animparent	Mesh-Ident des Parent-Objektes



###################################

[entry]
0

[exit]
0




######################################################################

BANCOS

bancos dobraveis
a
[passpos]
0.020446
1.38605
1.08357
0.35
0


b
[passpos]
0.206696
0.52816
1.25656
0.25
0

c
[passpos]
0.206696
-0.26819
1.13656
0.3
0

d
[passpos]
0.206696
-1.03208
1.13656
0.3
0

e
[passpos]
0.206696
-1.83014
1.13656
0.3
0

f
[passpos]
0.206696
-2.5943
1.13656
0.3
0


fileira ao lado do motorista
[passpos]
0.635744
1.38605
1.08357
0.35
0

fileiras

a
[passpos]
-0.687693
0.52816
1.25656
0.21
0

[passpos]
-0.252018
0.52816
1.25656
0.21
0

b
[passpos]
-0.687693
-0.26819
1.13656
0.3
0

[passpos]
-0.252018
-0.26819
1.13656
0.3
0

c

[passpos]
-0.687693
-1.03208
1.13656
0.3
0

[passpos]
-0.252018
-1.03208
1.13656
0.3
0

[passpos]
0.670479
-1.03208
1.13656
0.3
0

d

[passpos]
-0.687693
-1.83014
1.13656
0.3
0

[passpos]
-0.252018
-1.83014
1.13656
0.3
0

[passpos]
0.670479
-1.83014
1.13656
0.3
0

e

[passpos]
-0.687693
-2.5943
1.13656
0.3
0

[passpos]
-0.252018
-2.5943
1.13656
0.3
0

[passpos]
0.670479
-2.5943
1.13656
0.3
0

fundo

[passpos]
-0.687693
-3.34945
1.13656
0.3
0

[passpos]
-0.252018
-3.34945
1.13656
0.3
0

[passpos]
0.234317
-3.34945
1.13656
0.3
0

[passpos]
0.670479
-3.34945
1.13656
0.3
0
